@charset "utf-8";
/* CSS Document */
body{font-family:'noto_sans_thai',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, Verdana, "ＭＳ Ｐゴシック" !important;font-size:1.8rem;font-size:18px;line-height:1.7;}
body .jp{font-family:"NotoSerifJP","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, Verdana, "ＭＳ Ｐゴシック" !important;}
body #container{
	line-height:1.5;
}
#top_menu #baanluck_logo{
	margin-top:5px;
	margin-bottom:3px;
}
#top h1{
	font-size:16px;
}
#top .aboutUsWrapper h2{
	font-size:28px;
}
#top .aboutUsWrapper p{
	line-height:1.5;
	font-size:20px;
}
#whyBaanluck .title{
	font-size:26px;
}

#top .whyBaanluckWrapper h2{
	font-size:28px;
}
#top .whyBaanluckWrapper p{
	line-height:1.5;
	font-size:20px;
}

#whyBaanluck .subtitle{
	font-size:22px;
}
#top .process_content1_l,
#top .process_content2_r{
	background-color:rgba(255,255,255,0.9);
	font-size:20px;
	line-height:1.5;
	width:43%;
	padding:3.5%;
}
#mainfood .btnMenuFood a div{
	padding:10px 0;
}
#top .btnToGooglemap a div{
	padding:10px 0;
}
.info-item{
	font-size:18px;
}
/* Coupon */
.coupon-wrapper{
	font-size:18px;
}
.coupon-wrapper dt{
	width:20%;
}
.coupon-wrapper dd{
	width:75%;
}
/*------- SMART PHONE ------*/
@media only screen and (max-width : 450px) {
body{
	font-size:16px;
}

#top_menu #baanluck_logo{
	margin:0;
}
#top .aboutUsWrapper h2{
	font-size:22px;
}
#top .aboutUsWrapper p{
	line-height:1.5;
	font-size:16px;
}
#whyBaanluck .title{
	font-size:20px;
}

#whyBaanluck .subtitle{
	font-size:18px;
}
#top .process_content1_l,
#top .process_content2_r{
	background-color:rgba(255,255,255,0.8);
    float: none;
    width: 90%;
    padding: 5%;
    line-height: 1.5;
    font-size: 16px;
}
.accessTxt p{
	padding-left:2.5%;
	padding-right:2.5%;
}
.info-item{
	font-size:16px;
}
.info .desc {
    padding-left: 0px;
}

/* Coupon */
.coupon-wrapper dt{
	float:none;
	width:100%;
}
.coupon-wrapper dd{
	float:none;
	width:100%;
	margin-bottom:20px;
}

}